.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-89cb6787-8f9b-53f8-cde8-1800dfe87680 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ed64a81f-bf34-95ef-57c4-d30632a023e5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
